1 Reply Latest reply on Dec 8, 2009 9:46 AM by Jamie Goodyear

    Drools 5 Bundle?

    Lars Rödiger Newbie

      Hello,

       

      is there any support for Drools 5? Or can you give me some advise for creating an OSGi-Bundle from the Drools libraries?

       

      Thank you.

       

      Lars Rödiger